is:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Staðfesting send kl
        confirmation_token: Staðfestingartákn
        confirmed_at: Staðfest kl
        created_at: Búið til kl
        current_password: Núverandi lykilorð
        current_sign_in_at: Núverandi innskráning kl
        current_sign_in_ip: Núverandi innskráningar IP tala
        email: Tölvupóstur
        encrypted_password: Dulkóðað lykilorð
        failed_attempts: Misheppnaðar tilraunir
        last_sign_in_at: Síðasta innskráning
        last_sign_in_ip: Síðasta IP tala innskráningar
        locked_at: Læst kl
        password: Lykilorð
        password_confirmation: Staðfesta lykilorð
        remember_created_at: Muna búið til kl
        remember_me: Muna eftir mér
        reset_password_sent_at: Núllstilling lykilorðs sent kl
        reset_password_token: Núllstilla lykilorðatákn
        sign_in_count: Fjöldi innskráninga
        unconfirmed_email: Óstaðfest netfang
        unlock_token: Aflæsa tákni
        updated_at: Uppfært kl
    models:
      user: Notandi
  devise:
    confirmations:
      confirmed: Aðgangurinn hefur verið staðfestur. Þú ert núna innskráð(ur).
      new:
        resend_confirmation_instructions: Endursenda leiðbeiningar staðfestingar.
      send_instructions: Eftir nokkrar mínútur munt þú fá tölvupóst með leiðbeiningum um hvernig eigi að staðfesta aðganginn.
      send_paranoid_instructions: Ef netfangið þitt er til í gagnagrunninum okkar munt þú fá leiðbeiningar um hvernig eigi að staðfesta aðganginn sendar tölvupósti innan nokkurra mínútna.
    failure:
      already_authenticated: Þú ert nú þegar innskráð(ur).
      inactive: Aðgangurinn þinn hefur ekki verið staðfestur.
      invalid: Rangt %{authentication_keys} eða lykilorð.
      last_attempt: Þú hefur eina tilraun í viðbót, áður en aðganginum verði læst.
      locked: Aðgangurinn þinn er læstur.
      not_found_in_database: Rangt %{authentication_keys} eða lykilorð.
      timeout: Seta þín hefur runnið út, skráðu þig aftur inn til að halda áfram.
      unauthenticated: Þú þarft að vera innskráð(ur) til þess að halda áfram.
      unconfirmed: Þú verður að staðfesta aðganginn þinn áður en þú getur haldið áfram.
    mailer:
      confirmation_instructions:
        action: Staðfesta minn aðgang
        greeting: Velkominn %{recipient}!
        instruction: 'Þú getur staðfest aðgang þinn með hlekknum hér fyrir neðan:'
        subject: Staðfestingarleiðbeiningar
      email_changed:
        greeting: Halló %{recipient}!
        message: Við erum að láta þig vita að  tölvupóstfangi þínu verði breytt í %{email}.
        subject: Tölvupósti breytt
      password_change:
        greeting: Halló %{recipient}!
        message: Við viljum láta þig vita að lykilorði þínu hefur verið breytt.
        subject: Lykilorði breytt.
      reset_password_instructions:
        action: Breyta lykilorði mínu.
        greeting: Halló %{recipient}!
        instruction: Einhver hefur óskað eftir hlekk til að breyta lykilorði þínu, og þú getur gert það með hlekknum hér fyrir neðan.
        instruction_2: Ef þú gerðir það ekki, vinsamlegast hundsaðu þennan póst.
        instruction_3: Lykilorði þínu verður ekki breytt þartil þú hefur heimsótt hlekkinn hér að ofan og búið til nýtt.
        subject: Leiðbeiningar um endurstillingu lykilorðs
      unlock_instructions:
        action: Aflæsa aðgangi mínum.
        greeting: Halló %{recipient}!
        instruction: 'Smelltu á hlekkinn hér fyrir neðan til að aflæsa aðgangi þínum:'
        message: Aðgangi þínum hefur verið læst vegna óvenjulegs fjölda af misheppnum innskráningartilraunum.
        subject: Aflæsingarleiðbeiningar
    omniauth_callbacks:
      failure: 'Innskráning með %{kind} aðgangi mistókst: %{reason}.'
      success: Innskráning með %{kind} aðgangi tókst.
    passwords:
      edit:
        change_my_password: Breyta lykilorði mínu
        change_your_password: Breyta lykilorði þínu
        confirm_new_password: Staðfesta nýtt lykilorð
        new_password: Nýtt lykilorð
      new:
        forgot_your_password: Gleymt lykilorð?
        send_me_reset_password_instructions: Senda mér leiðbeiningar til að endursetja lykilorð
      no_token: Þú getur ekki séð þessa síðu án þess að koma frá tölvupósti sem núllstillir lykilorð. Ef þú ert að koma frá slíkum pósti, vertu viss um að öll slóðin frá tölvupóstinum sé notuð.
      send_instructions: Innan nokkra mínútna færðu tölvupóst með leiðbeiningum um hvernig hægt sé að endurstilla aðganginn þinn.
      send_paranoid_instructions: Ef netfangið þitt er til í gagnagrunninum okkar munt þú fá leiðbeiningar um endurstillingu sendar í tölvupósti innan nokkra mínútna.
      updated: Lykilorði þínu hefur nú verið breytt. Þú ert núna innskráð(ur).
      updated_not_active: Lykilorði þínu hefur nú verið breytt.
    registrations:
      destroyed: Bless! Aðgangnum þínum hefur verið lokað. Vonandi sjáumst við aftur.
      edit:
        are_you_sure: Ertu viss?
        cancel_my_account: Loka mínum aðgangi
        currently_waiting_confirmation_for_email: 'Bíð eftir staðfestingu á: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: Skilja eftir autt ef þú vilt ekki breyta.
        title: Breyta %{resource}
        unhappy: Óánægður?
        update: Uppfæra
        we_need_your_current_password_to_confirm_your_changes: Við þurfum núverandi lykilorð til að staðfesta breytingar.
      new:
        sign_up: Nýskrá
      signed_up: Velkomin(n)! Þú hefur nýskráð þig.
      signed_up_but_inactive: Þú hefur nýskráð þig. Hins vegar gátum við ekki innskráð þig því að aðgangurinn þinn hefur ekki verið virktur.
      signed_up_but_locked: Þú hefur nýskráð þig. Hins vegar gátum við ekki innskráð þig því að aðgangurinn þinn er læstur.
      signed_up_but_unconfirmed: Staðfestingartengill hefur verið sendur á netfangið þitt. Vinsamlegast smelltu á tengilinn til að virkja aðganginn.
      update_needs_confirmation: Aðgangurinn þinn hefur verið uppfærður, en þú þarft að staðfesta netfangið þitt. Vinsamlegast skoðaðu tölvupóstinn þinn og smelltu á staðfestingartengilinn til þess að staðfesta netfangið.
      updated: Aðgangurinn þinn hefur verið uppfærður.
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: Útskráning tókst.
      new:
        sign_in: Skrá inn
      signed_in: Innskráning tókst.
      signed_out: Útskráning tókst.
    shared:
      links:
        back: Tilbaka
        didn_t_receive_confirmation_instructions: Fékkstu ekki leiðbeiningar staðfestingar?
        didn_t_receive_unlock_instructions: Fékkstu ekki leiðbeiningar aflæsingar?
        forgot_your_password: Gleymdirðu lykilorði þínu?
        sign_in: Skrá inn
        sign_in_with_provider: Skrá inn með %{provider}
        sign_up: Nýskrá
      minimum_password_length:
        one: "(%{count} stafa lágmark)"
        other: "(%{count} stafir lágmark)"
    unlocks:
      new:
        resend_unlock_instructions: Endursenda leiðbeiningar aflæsingar
      send_instructions: Innan nokkurra mínútna færðu tölvupóst með leiðbeiningum um hvernig hægt er að aflæsa aðgangi þínum.
      send_paranoid_instructions: Ef aðgangurinn þinn er til munt þú fá leiðbeiningar um hvernig hægt er að aflæsa honum sendar í tölvupósti innan nokkurra mínútna.
      unlocked: Aðgangnum þínum hefur verið aflæst. Þú ert innskráð(ur).
  errors:
    messages:
      already_confirmed: var nú þegar staðfestur, prófaðu að skrá þig inn
      confirmation_period_expired: þarf að vera staðfest innan %{period}, vinsamlegast biddu um nýjan
      expired: hefur runnið út, vinsamlegast biðjið um nýtt
      not_found: fannst ekki
      not_locked: var ekki læstur
      not_saved:
        one: '1 villa kom í veg fyrir að hægt væri að vista þennan %{resource}:'
        other: "%{count} villur komu í veg fyrir að hægt væri að vista þennan %{resource}:"
